Page MenuHomePhabricator

Enable "Draft" namespace for Urdu Wikipedia
Closed, ResolvedPublic

Description

Hi,
Please enable Draft namespace on Urdu wikipedia as urdu word مسودہ is being redirected to english word Draft. It means when anyone create a page titled "Draft:xyz" it will be redirected to "مسودہ:xyz".

Draft = مسودہ
Draft talk = تبادلۂ خیال مسودہ

Community consensus link is here.
Thanks.

Event Timeline

MuhammadShuaib raised the priority of this task from to Needs Triage.
MuhammadShuaib updated the task description. (Show Details)
MuhammadShuaib added a subscriber: MuhammadShuaib.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 21 2015, 8:05 PM
MuhammadShuaib set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptNov 21 2015, 8:14 PM

Change 254665 had a related patch set uploaded (by Dereckson):
Namespace configuration for ur.wikipedia

https://gerrit.wikimedia.org/r/254665

Dereckson triaged this task as Medium priority.Nov 21 2015, 9:48 PM
Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Aklapper renamed this task from Draft namepace for Urdu Wikipedia to Enable "Draft" namespace for Urdu Wikipedia.Nov 24 2015, 4:40 PM

Change 254665 merged by jenkins-bot:
Namespace configuration for ur.wikipedia

https://gerrit.wikimedia.org/r/254665

Dereckson closed this task as Resolved.Dec 7 2015, 4:25 PM

Deployed.

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 3 2016, 3:09 PM